Subject: Re: Danae Neer
From: Rayna Ryan <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Sat, 4 Mar 2017 10:57:51 -0500

Hello Ashish,
I am off today . I will look into it tomorrow when I get in and let you know . 
Rayna 

Sent from my iPhone

> On Mar 4, 2017, at 8:31 AM, Ashish Dabral <[email-masked]> wrote:
> 
> Hi Rayna,
> 
> Danae Neer had appointment with Teena on 3rd March at 12:00PM. She has Lash - 3PKG, you have checked out that package under Comp/Guest. please confirm what was the actual payment method.
> 
> 
> Regards,
> Ashish Dabral
>